
/* Class = "NSButtonCell"; title = "Conceal passwords"; ObjectID = "39"; */
"39.title" = "Conceal passwords";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "87"; */
"87.title" = "Display";

/* Class = "NSTextFieldCell"; title = "Auto-lock"; ObjectID = "98"; */
"98.title" = "Auto-lock";

/* Class = "NSButtonCell"; title = "Lock after"; ObjectID = "105"; */
"105.title" = "Lock after";

/* Class = "NSTextFieldCell"; title = "minutes of being idle"; ObjectID = "119"; */
"119.title" = "minutes of being idle";

/* Class = "NSButtonCell"; title = "Lock on sleep"; ObjectID = "125"; */
"125.title" = "Lock on sleep";

/* Class = "NSButtonCell"; title = "Lock with screen saver"; ObjectID = "131"; */
"131.title" = "Lock with screen saver";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "226"; */
"226.title" = "Master Password";

/* Class = "NSButtonCell"; title = "Change Master Password"; ObjectID = "232"; */
"232.title" = "Change Master Password";

/* Class = "NSTextFieldCell"; title = "Copy"; ObjectID = "288"; */
"288.title" = "Copy";

/* Class = "NSButtonCell"; title = "Clear clipboard contents after"; ObjectID = "296"; */
"296.title" = "Clear clipboard contents after";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "326"; */
"326.title" = "seconds";
